[Desktop Entry]
Name=FSView

GenericName=File Size Viewer

Comment=View your filesystem as a TreeMap

Type=Application
Exec=fsview -caption "%c" %i %m %u
MimeType=inode/directory
Icon=fsview
Terminal=false
Categories=Qt;TDE;Utility;X-TDE-Utilities-File;
X-DCOP-ServiceType=Multi
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/fsview/index.html
